/* Initial login prompt for username and password */
"Login {0} with username and password" = "以此帳號及密碼登入";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "在鑰匙圈中無可登入的帳號及密碼";
"The use of the Keychain is disabled in the Preferences" = "在偏好設定中未開啟使用鑰匙圈的功能";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "私有金鑰被密碼保護";
"Enter the passphrase for the private key file" = "輸入私有金鑰的密碼";

"Login canceled" = "取消登入";
"Login failed" = "登入失敗";
"Login successful" = "登入成功";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Select the private key in PEM or PuTTY format";

/* Challenge-Respone authentication */
"Partial authentication success" = "Partial authentication success";
"Provide additional login credentials" = "Provide additional login credentials";

/* Login prompt placeholders */
"Username" = "使用者名稱";
"Password" = "密碼";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Unsecured {0} connection";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "Don't show again";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";